Subject: [EAI] EAI patch for Postfix takes another small step

From: Arnt Gulbrandsen <[email-masked]>
Date: Mon, 30 Jun 2014 15:13:29 +0200

Hi,

at

  http://postfix.poldownload.com/postfix/postfix-source/index.html

and in many other locations you can now find the EAI-patched postfix. It is 
not release quality; there are known bugs and limitations. Two relevant 
bugs are that case is not always insensitive when it should be, and that 
compiling postfix with -DNO_EAI does not eliminate all traces of EAI 
support (e.g. some 6533-related code remains active). But it'll do for 
testing. I trust the code enough that I'll switch my private mail over to 
Postfix+EAI.

The code will be worked into the main release towards the end of this year. 
Wietse Venema will do that work, not I, and he's going to do it slowly, 
carefully and thoroughly. (Wietse is the main Postfix maintainer.)

Arnt